.ts-testimonialbox-style-7 {
	position: relative;
}
.ts-testimonialbox-style-7 .themestek-post-item {
	display: grid;
	gap: 35px;
}
.ts-testimonialbox-style-7 .themestek-box-author {
	gap: 15px;
	display: flex;
	align-items: center;
}
.ts-testimonialbox-style-7.themestek-box-testimonial .themestek-box-img,
.ts-testimonialbox-style-7.themestek-box-testimonial .themestek-box-img img {
	width: 70px;
	height: 70px;
	border-radius: 100px;
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
}
.ts-testimonialbox-style-7.themestek-box-testimonial .themestek-author-name,
.ts-testimonialbox-style-7.themestek-box-testimonial .themestek-author-name a {
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 0;
	font-weight: 600;
	text-transform: capitalize;
}
.ts-testimonialbox-style-7.themestek-box-testimonial .themestek-box-footer {
	font-size: 13px;
	line-height: 24px;
	text-transform: uppercase;
	color: var(--tste-optico-skincolor);
}
.ts-testimonialbox-style-7.themestek-box-testimonial .themestek-testimonial-text {
	font-style: normal;
}
.themestek-boxes-col-one .ts-testimonialbox-style-7.themestek-box-testimonial .themestek-testimonial-text {
	font-size: 32px;
	line-height: 46px;
}
.ts-testimonialbox-style-7.themestek-box-testimonial .themestek-testimonial-text{
	font-size: 22px;
	line-height: 32px;
}
/* Bg Color */
.ts-elementor-bg-color-primarydarkgrey .ts-testimonialbox-style-7.themestek-box-testimonial .themestek-author-name a:hover,
.ts-elementor-bg-color-darkgrey .ts-testimonialbox-style-7.themestek-box-testimonial .themestek-author-name a:hover,
.ts-elementor-bg-color-skincolor .ts-testimonialbox-style-7.themestek-box-testimonial .themestek-author-name a:hover,
.ts-elementor-bg-color-primarydarkgrey .ts-testimonialbox-style-7.themestek-box-testimonial .themestek-author-name a:hover,
.ts-elementor-bg-color-primarydarkgrey .ts-testimonialbox-style-7.themestek-box-testimonial .themestek-testimonial-text,
.ts-elementor-bg-color-primarydarkgrey .ts-testimonialbox-style-7.themestek-box-testimonial .themestek-author-name,
.ts-elementor-bg-color-darkgrey .ts-testimonialbox-style-7.themestek-box-testimonial .themestek-author-name a:hover,
.ts-elementor-bg-color-darkgrey .ts-testimonialbox-style-7.themestek-box-testimonial .themestek-testimonial-text,
.ts-elementor-bg-color-darkgrey .ts-testimonialbox-style-7.themestek-box-testimonial .themestek-author-name,
.ts-elementor-bg-color-skincolor .ts-testimonialbox-style-7.themestek-box-testimonial .themestek-author-name a:hover,
.ts-elementor-bg-color-skincolor .ts-testimonialbox-style-7.themestek-box-testimonial .themestek-testimonial-text,
.ts-elementor-bg-color-skincolor .ts-testimonialbox-style-7.themestek-box-testimonial .themestek-author-name {
	color: #ffffff;
}
.ts-elementor-bg-color-primarydarkgrey .ts-testimonialbox-style-7.themestek-box-testimonial .themestek-author-name a,
.ts-elementor-bg-color-darkgrey .ts-testimonialbox-style-7.themestek-box-testimonial .themestek-author-name a,
.ts-elementor-bg-color-skincolor .ts-testimonialbox-style-7.themestek-box-testimonial .themestek-author-name a,
.ts-elementor-bg-color-skincolor .ts-testimonialbox-style-7.themestek-box-testimonial .themestek-author-name,
.ts-elementor-bg-color-skincolor .ts-testimonialbox-style-7.themestek-box-testimonial .themestek-box-footer {
	color: #f3f3f3;
}
/* Arrow */
.themestek-boxes-element-testimonial-style-7.ts-boxes-carousel-arrows-above {
	overflow: visible !important;
}
.themestek-boxes-element-testimonial-style-7 .themestek-boxes-row-wrapper .slick-arrow {
	width: 60px;
	height: 60px;
	border-radius: 100px;
	color: var(--tste-optico-primary-darkbgcolor);
	border: 1px solid var(--tste-optico-primary-darkbgcolor);
	display: flex;
	align-items: center;
	justify-content: center;
}
.themestek-boxes-element-testimonial-style-7.ts-boxes-carousel-arrows-above .themestek-boxes-row-wrapper .slick-next,
.themestek-boxes-element-testimonial-style-7.ts-boxes-carousel-arrows-above .themestek-boxes-row-wrapper .slick-prev {
	top: -90px !important;
}
.themestek-boxes-element-testimonial-style-7.ts-boxes-carousel-arrows-above .themestek-boxes-row-wrapper .slick-prev,
.themestek-boxes-element-testimonial-style-7.ts-boxes-carousel-arrows-above.ts-boxes-txtalign-left .themestek-boxes-row-wrapper .slick-prev {
	right: 75px !important;
}
.themestek-boxes-element-testimonial-style-7 .themestek-boxes-row-wrapper .slick-next::before,
.themestek-boxes-element-testimonial-style-7 .themestek-boxes-row-wrapper .slick-prev::before {
	content: '\e808';
	color: var(--tste-optico-primary-darkbgcolor);
	font-weight: normal;
}
.themestek-boxes-element-testimonial-style-7 .themestek-boxes-row-wrapper .slick-next::before {
	content: '\e809';
}
.themestek-boxes-element-testimonial-style-7.ts-boxes-carousel-arrows-above .themestek-boxes-row-wrapper .slick-arrow {
	top: 0;
}
.ts-elementor-bg-color-darkgrey .themestek-boxes-element-testimonial-style-7 .themestek-boxes-row-wrapper .slick-arrow,
.ts-elementor-bg-color-skincolor .themestek-boxes-element-testimonial-style-7 .themestek-boxes-row-wrapper .slick-arrow,
.ts-elementor-bg-color-primarydarkgrey .themestek-boxes-element-testimonial-style-7 .themestek-boxes-row-wrapper .slick-arrow {
	color: #ffffff;
	border-color: #ffffff;
}
.ts-elementor-bg-color-darkgrey .themestek-boxes-element-testimonial-style-7 .themestek-boxes-row-wrapper .slick-next::before,
.ts-elementor-bg-color-darkgrey .themestek-boxes-element-testimonial-style-7 .themestek-boxes-row-wrapper .slick-prev::before,
.ts-elementor-bg-color-skincolor .themestek-boxes-element-testimonial-style-7 .themestek-boxes-row-wrapper .slick-next::before,
.ts-elementor-bg-color-skincolor .themestek-boxes-element-testimonial-style-7 .themestek-boxes-row-wrapper .slick-prev::before,
.ts-elementor-bg-color-primarydarkgrey .themestek-boxes-element-testimonial-style-7 .themestek-boxes-row-wrapper .slick-next::before,
.ts-elementor-bg-color-primarydarkgrey .themestek-boxes-element-testimonial-style-7 .themestek-boxes-row-wrapper .slick-prev::before {
	color: #ffffff;
}

@media (max-width: 1200px) {
	.themestek-boxes-col-one .ts-testimonialbox-style-7.themestek-box-testimonial .themestek-testimonial-text {
		font-size: 26px;
		line-height: 36px;
	}
	.themestek-boxes-element-testimonial-style-7.ts-boxes-carousel-arrows-above .themestek-boxes-row-wrapper .slick-next,
	.themestek-boxes-element-testimonial-style-7.ts-boxes-carousel-arrows-above .themestek-boxes-row-wrapper .slick-prev {
    	top: -80px !important;
	}
	.themestek-boxes-element-testimonial-style-7 .themestek-boxes-row-wrapper .slick-arrow {
		width: 40px;
		height: 40px;
	}
	.themestek-boxes-element-testimonial-style-7.ts-boxes-carousel-arrows-above .themestek-boxes-row-wrapper .slick-prev,
	.themestek-boxes-element-testimonial-style-7.ts-boxes-carousel-arrows-above.ts-boxes-txtalign-left .themestek-boxes-row-wrapper .slick-prev {
    	right: 45px !important;
	}
}
@media (max-width: 1024px) {
	.themestek-boxes-element-testimonial-style-7.ts-boxes-carousel-arrows-above .themestek-boxes-row-wrapper .slick-next,
	.themestek-boxes-element-testimonial-style-7.ts-boxes-carousel-arrows-above .themestek-boxes-row-wrapper .slick-prev {
    	top: 20px !important;
	}
}
@media (max-width: 575px) {
	.themestek-boxes-element-testimonial-style-7.ts-boxes-carousel-arrows-above .themestek-boxes-row-wrapper .slick-next,
	.themestek-boxes-element-testimonial-style-7.ts-boxes-carousel-arrows-above .themestek-boxes-row-wrapper .slick-prev{
    	display: none !important;
	}
	.themestek-boxes-col-one .ts-testimonialbox-style-7.themestek-box-testimonial .themestek-testimonial-text {
        font-size: 20px;
        line-height: 32px;
    }
}